CVE-2024-0408

medium

Tenable Plugins

View all (39 total)

IDNameProductFamilySeverity
198184EulerOS 2.0 SP12 : xorg-x11-server (EulerOS-SA-2024-1758)NessusHuawei Local Security Checks
critical
198175EulerOS 2.0 SP12 : xorg-x11-server (EulerOS-SA-2024-1781)NessusHuawei Local Security Checks
critical
198021Oracle Linux 8 : xorg-x11-server-Xwayland (ELSA-2024-2996)NessusOracle Linux Local Security Checks
critical
197995Oracle Linux 8 : xorg-x11-server (ELSA-2024-2995)NessusOracle Linux Local Security Checks
high
197791RHEL 8 : xorg-x11-server (RHSA-2024:2995)NessusRed Hat Local Security Checks
high
197776RHEL 8 : xorg-x11-server-Xwayland (RHSA-2024:2996)NessusRed Hat Local Security Checks
critical
197667CentOS 8 : xorg-x11-server-Xwayland (CESA-2024:2996)NessusCentOS Local Security Checks
critical
195083Oracle Linux 9 : xorg-x11-server (ELSA-2024-2169)NessusOracle Linux Local Security Checks
critical
195058Oracle Linux 9 : xorg-x11-server-Xwayland (ELSA-2024-2170)NessusOracle Linux Local Security Checks
critical
194793RHEL 9 : xorg-x11-server-Xwayland (RHSA-2024:2170)NessusRed Hat Local Security Checks
critical
194787RHEL 9 : xorg-x11-server (RHSA-2024:2169)NessusRed Hat Local Security Checks
critical
194441RHEL 7 : xorg-x11-server (RHSA-2024:0320)NessusRed Hat Local Security Checks
critical
193001EulerOS 2.0 SP9 : xorg-x11-server (EulerOS-SA-2024-1522)NessusHuawei Local Security Checks
critical
192995EulerOS 2.0 SP9 : xorg-x11-server (EulerOS-SA-2024-1501)NessusHuawei Local Security Checks
critical
192054Ubuntu 14.04 LTS : X.Org X Server vulnerabilities (USN-6587-5)NessusUbuntu Local Security Checks
critical
191990EulerOS 2.0 SP10 : xorg-x11-server (EulerOS-SA-2024-1352)NessusHuawei Local Security Checks
critical
191980EulerOS 2.0 SP10 : xorg-x11-server (EulerOS-SA-2024-1330)NessusHuawei Local Security Checks
critical
191838EulerOS 2.0 SP11 : xorg-x11-server (EulerOS-SA-2024-1254)NessusHuawei Local Security Checks
critical
191800EulerOS 2.0 SP11 : xorg-x11-server (EulerOS-SA-2024-1232)NessusHuawei Local Security Checks
critical
190736Amazon Linux 2023 : xorg-x11-server-common, xorg-x11-server-devel, xorg-x11-server-source (ALAS2023-2024-522)NessusAmazon Linux Local Security Checks
critical
190700Amazon Linux 2 : xorg-x11-server (ALAS-2024-2455)NessusAmazon Linux Local Security Checks
critical
189871Fedora 38 : xorg-x11-server-Xwayland (2024-05db4bcbec)NessusFedora Local Security Checks
critical
189843GLSA-202401-30 : X.Org X Server, XWayland: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
189718SUSE SLED15 / SLES15 Security Update : xorg-x11-server (SUSE-SU-2024:0251-1)NessusSuSE Local Security Checks
high
189717SUSE SLED15 / SLES15 / openSUSE 15 Security Update : xorg-x11-server (SUSE-SU-2024:0249-1)NessusSuSE Local Security Checks
high
189710SUSE SLED15 / SLES15 Security Update : xorg-x11-server (SUSE-SU-2024:0252-1)NessusSuSE Local Security Checks
high
189618SUSE SLES12 Security Update : xorg-x11-server (SUSE-SU-2024:0236-1)NessusSuSE Local Security Checks
high
189604Debian dla-3721 : xdmx - security updateNessusDebian Local Security Checks
critical
189501SUSE SLED15 / SLES15 / openSUSE 15 Security Update : xwayland (SUSE-SU-2024:0212-1)NessusSuSE Local Security Checks
high
189388Debian dsa-5603 : xdmx - security updateNessusDebian Local Security Checks
critical
189359Oracle Linux 7 : xorg-x11-server (ELSA-2024-0320)NessusOracle Linux Local Security Checks
critical
189293Ubuntu 16.04 ESM / 18.04 ESM : X.Org X Server vulnerabilities (USN-6587-2)NessusUbuntu Local Security Checks
critical
189284CentOS 7 : xorg-x11-server (RHSA-2024:0320)NessusCentOS Local Security Checks
critical
189269Fedora 39 : tigervnc / xorg-x11-server (2024-5762d637dd)NessusFedora Local Security Checks
critical
189266Slackware Linux 15.0 / current tigervnc Multiple Vulnerabilities (SSA:2024-021-01)NessusSlackware Local Security Checks
critical
189257SUSE SLED15 Security Update : xwayland (SUSE-SU-2024:0165-1)NessusSuSE Local Security Checks
critical
189221Fedora 39 : xorg-x11-server-Xwayland (2024-da3d410b53)NessusFedora Local Security Checks
critical
189087Ubuntu 20.04 LTS / 22.04 LTS / 23.04 / 23.10 : X.Org X Server vulnerabilities (USN-6587-1)NessusUbuntu Local Security Checks
critical
189072Slackware Linux 15.0 / current xorg-server Multiple Vulnerabilities (SSA:2024-016-02)NessusSlackware Local Security Checks
critical